<?xml version="1.0" encoding="utf-8" ?>
<Defs>
    <MVCF.ModDef>
        <defName>CAT_Misc</defName>
        <label>Misc Pack</label>
        <description>Enable MVCF</description>
        <ActivateFeatures>
            <li>ApparelVerbs</li>
            <li>Drawing</li>
			<li>ExtraEquipmentVerbs</li>
            <li>HediffVerbs</li>
            <li>IndependentFire</li>
			<li>AdditionalVerbProps</li>
            <li>IntegratedToggle</li>
			<li>VerbComps</li>
			<!--<li>MeleeVerbs</li>-->
        </ActivateFeatures>
    </MVCF.ModDef>
</Defs>